SSiO - Feature #459

Backlog # 202 (In Progress): Platform functions

Get data from bath water temperature sensors, and present them in Thingsboard
08/16/2021 01:24 PM - Leif Haggmark

Status: Closed Start date: 03/08/2022
Priority: Normal Due date: 04/04/2022
Assignee: Suman Chinnam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/07/2021 12:30 PM - Leif Haggmark
- Sprint changed from Sprint 44 to Sprint 45

#2 - 09/28/2021 03:07 PM - Leif Haggmark
- Sprint changed from Sprint 45 to Sprint 46

#3 - 10/20/2021 01:17 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#4 - 11/08/2021 09:26 AM - Leif Higgmark

- Status changed from New to In Progress

#5 - 11/08/2021 05:07 PM - Leif Haggmark
- Sprint changed from Sprint 47 to Sprint 48

#6 - 12/06/2021 01:32 PM - Leif Haiggmark
- Sprint changed from Sprint 48 to Sprint 49

#7 - 01/11/2022 03:13 PM - Leif Higgmark
- Sprint changed from Sprint 49 to Sprint 50

#8 - 01/31/2022 02:36 PM - Leif Higgmark
- Sprint changed from Sprint 50 to Sprint 51

#9 - 03/08/2022 10:35 AM - Leif Higgmark

- Subject changed from See to that someone finishes functions to present all our open data to Get data from bath water temperature sensors, and
present them in Thingsboard

- Due date changed from 09/07/2021 to 04/04/2022
- Assignee changed from Christer Ahlund to Suman Chinnam

- Start date changed from 08/16/2021 to 03/08/2022

#10 - 03/08/2022 10:37 AM - Leif Haggmark
- Sprint changed from Sprint 51 to Sprint 52

#11 - 04/05/2022 11:40 AM - Leif Higgmark
- Sprint changed from Sprint 52 to Sprint 53

#12 - 04/27/2022 01:39 PM - Leif Higgmark
- Sprint changed from Sprint 53 to Sprint 54

#13 - 06/02/2022 03:18 PM - Leif Higgmark
- Sprint changed from Sprint 54 to Sprint 55

#14 - 06/23/2022 11:25 AM - Leif Haggmark
- Sprint changed from Sprint 55 to Sprint 56

#15 - 09/06/2022 03:05 PM - Leif Higgmark
- Sprint changed from Sprint 56 to Sprint 57

#16 - 10/12/2022 02:49 PM - Leif Higgmark
- Sprint changed from Sprint 57 to Sprint 58

#17 - 11/01/2022 03:26 PM - Leif Higgmark
- Sprint changed from Sprint 58 to Sprint 59

#18 - 12/20/2022 08:31 AM - Leif Haggmark
- Sprint changed from Sprint 59 to Sprint 60

#19 - 12/20/2022 12:57 PM - Leif Haggmark
- Sprint changed from Sprint 60 to Sprint 61

#20 - 01/19/2023 01:20 PM - Leif Higgmark
- Sprint changed from Sprint 61 to Sprint 62

#21 - 02/08/2023 01:47 PM - Leif Higgmark
- Sprint changed from Sprint 62 to Sprint 63

#22 - 03/09/2023 03:16 PM - Leif Higgmark
- Sprint changed from Sprint 63 to Sprint 64

#23 - 04/05/2023 01:11 PM - Leif Higgmark
- Sprint changed from Sprint 64 to Sprint 65

#24 - 04/26/2023 09:26 AM - Leif Haggmark
- Sprint changed from Sprint 65 to Sprint 66

#25 - 05/29/2023 02:36 PM - Leif Higgmark
- Sprint changed from Sprint 66 to Sprint 67

#26 - 06/22/2023 01:05 PM - Leif Higgmark
- Sprint changed from Sprint 67 to Sprint 68

#27 - 08/28/2023 08:47 AM - Leif Haggmark
- Sprint changed from Sprint 68 to Sprint 69
#28 - 09/19/2023 01:28 PM - Leif Higgmark
- Sprint changed from Sprint 69 to Sprint 70

#29 - 10/06/2023 07:29 AM - Leif Higgmark

- Status changed from In Progress to Closed
